■ Ver 5.0.0をお使いの場合

以下のファイルとフォルダを上書きしてください。

■ Ver 4.x 以前のバージョンをお使いの場合

本バージョンは、Ver 4.x 以前のバージョンとは互換性がありません。お手数ではございますが、最初から設置しなおしていただきますよう、お願い申し上げます。